/*
	3.1 : Grid layout (using new CSS grid feature)
	3.2 : Added media queries for better viewing on phones
*/

a {
	color:black;
	text-decoration:underline;
}

a:hover {
	color:blue;
	text-decoration:none;
}

a.email::before {
    content:url(../images/email.png);
    height:8px;
    padding-right:0.5em;
    width:8px;
}

a.fediverse::before {
    content:url(../images/fediverse.png);
    height:8px;
    padding-right:0.5em;
    width:8px;
}

a.matrix::before,
a.xmpp::before {
    content:url(../images/xmpp.png);
    height:8px;
    padding-right:0.5em;
    width:8px;
}

body {
	animation:crossfade 66s infinite;
	background:#ffffb2;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:0.8em;
	margin:0;
	padding:1em;
}

h1,
h2 {
	font-size:1.1em;
	font-weight:normal;
}

section {
	border:3px double black;
	box-shadow:1em 1em 0px rgba(0,0,0,0.5);
	padding:1em 2em;
	vertical-align:top;
}
section#info { grid-area:info; }
section#video { grid-area:video; }
section#music { grid-area:music; }
section#games { grid-area:games; }
section#latest { grid-area:latest; }
section#drawing { grid-area:drawing; }
section#weblogs { grid-area:weblogs; }
section#misc { grid-area:misc; }

time {
	font-size:x-small;
}

ul {
	list-style:none;
	padding-left:0;
	line-height:2em;
}

.more {
	font-size:xx-small;
	vertical-align:super;
}

.ordinal {
	font-size:xx-small;
	/*text-decoration:underline;*/
	vertical-align:super;
}

@media screen and (min-width:0) {
	body {
		display:grid;
		grid-gap:1em;
		grid-template-areas:
		"info"
		"latest"
		"video"
		"music"
		"games"
		"drawing"
		"weblogs"
		"misc";
	}
}
@media screen and (min-width:40em) {
	body {
		display:grid;
		grid-gap:1em;
		grid-template-columns:repeat(2, 1fr);
		grid-template-areas:
		"info		latest"
		"video		music"
		"games		drawing"
		"weblogs	misc";
	}
}
@media screen and (min-width:60em) {
	body {
		display:grid;
		grid-gap:1em;
		grid-template-columns:repeat(4, 1fr);
		grid-template-rows:repeat(2, 1fr);
		grid-template-areas:
		"info		video		music		games"
		"latest		drawing		weblogs		misc";
	}
}

@keyframes crossfade {
  0%	{background-color:#ffaccd;}
  20%	{background-color:#ffffb2;}
  40%	{background-color:#b6c8b6;}
  60%	{background-color:rgb(0,128,255);}
  80%	{background-color:rgb(240,240,240);}
  100%	{background-color:#ffaccd;}
}
